@media all and (max-width:1000px) and (orientation:portrait){
	body{
		-webkit-text-size-adjust:none;
	}
	#wrap{
		font-size:20px;
		width:80%;
		float:right;
	}
	input{
		font-size:16px;
		margin-left:0 !important
	}
}
@media all and (max-width:4000px) and (orientation:landscape){
	#wrap{
		font-size:20px;
		width:60%;
		margin:auto;
	}
	input{
		font-size:15px
	}
}
body{
	background-color:#2a2a2e;
	font-family:arial;
}
#buttons{
	position:fixed;
}
input{
	display:block;
	margin:1em;
	height:2em;
	width:9em
}
#header{
	text-align:center;
}
h1{
	margin:0;
    font-size:1.9em;
}
h4{
	margin:0;
    background-color:#d8d9da;
	padding:1px;
	border:1px solid #000;
}
i {
	color:#fff;
	margin:1em;
	text-align:right;
	display:inline-block;
	float:right;
}
.task{
	width:75%;
	float:left;
}
.point{
	width:17%;
	float:right;
	text-align:left;
}
.pointTotal{
	width:17%;
	float:right;
}
.summary{
	width:22%;
	float:right;
}
#main{
	background-color:#fff;
	padding:1em;
	font-size:.8em;
}
p{
	line-height:1;
	margin:4px 0 4px 0;
	width:100%;
	display:inline-block;
}
div{
	padding:.1em;
}
.list{
	width:100%
}
.list p{
	padding-left:5%
}
em{
	font-style:normal;
	color:#aaa;
    display:inline-block;
    width:25px;
}
.sub .point{
	margin-right:5%
}
.criticalNote{
	color:red;
	visibility:hidden;
}
#buttons p{
	text-align:center;
	margin-left:1em;
	width:8em;
	color:#fff;
}